viernes, 23 de octubre de 2009

VirtualBox: error 0x80004005

Al ejecutar VirtualBox me salía el siguiente error

Could not load the settings file '/home/dieguz/.VirtualBox/VirtualBox.xml'.
Cannot convert settings from version '1.7-linux'.
The source version is not supported.

Código Resultado:
NS_ERROR_FAILURE (0x80004005)
Componente:
VirtualBox
Interface:
IVirtualBox {557a07bc-e6ae-4520-a361-4a8493199137}


El problema era que los archivos de configuración se correspondian a una versión más moderna que la que estaba ejecutando en ese momento.

Para solucionarlo hay algunas opciones:

a) Instalar una versión más moderna de VirtualBox
b) Eliminar el directorio $HOME/.VirtualBox. De este modo que partiremos de una configuración en blanco.
c)Podemos también a renombrar solamente el archivo de configuración con:
mv $HOME/.VirtualBox/VirtualBox.xml $HOME/.VirtualBox/VirtualBox.xml.copia

No hay comentarios: